Subject: Warning about large attachments and moderated posts

From: Paul Hoffman <[email-masked]>
Date: Wed, 3 Feb 2010 10:55:48 -0800

Greetings again. The IPsecME WG list ([email-masked]) had a message in the moderator queue from an unsubscribed person that had a giant attachment. I didn't see that it had a giant attachment and but allowed the message to be sent to the list because the sender had already subscribed. This caused the message and the giant attachment to be sent, even though the list configuration is set to reject messages of this size. I guess that Mailman decided that my acceptance of the message that had been blocked for subscription reasons also meant that I accepted it for size reasons as well.

So, just a warning: check the sizes of messages before you release things from your moderator queue.

--Paul Hoffman, Director
--VPN Consortium